Subject: Re: New version of A-10A N/AW submission/Please delete previous version
From: "Steve Bamford ARC" <[email-masked]>
To: "James A. Crews" <[email-masked]>
Date: Sun, 21 Mar 2004 01:19:48 -0800

Hi Tony,
Thanks for sending in your A-10A N/AW article.  It's stunning.  I'll use the new version of this article.    I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: James A. Crews 
  To: [email-masked] 
  Sent: Saturday, March 20, 2004 8:32 PM
  Subject: New version of A-10A N/AW submission/Please delete previous version

  Steve,

  Please use this copy of the message and delete the previous one.  I had a couple of grammatical errors in the previous version.  Sorry, haste makes waste as they say and I shouldn't have been so quick to fire off the first one.

  Sincerely,

  Tony

------------------------------------------------------------------------------

  Gallery Template #10

  1/32 Trumpeter A-10A N/AW 

  by Tony Crews
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here's another project I was able to accomplish during my two-year tour at Edwards Air Force Base, California.  I remember when Trumpeter first released this kit, but I was more interested in the single-seat version, which I had been waiting for many years.  I didn't see myself buying the kit since I had little interest in this rarely mentioned version of the magnificent attack aircraft.  Then, while touring the south side of the base where the Flight Test Museum stores its aircraft waiting to be refurbished for display, I saw the one and only two-seat version of the aircraft in its remaining glory.  Okay, I was smitten.  I knew I had to do this kit and the Trumpeter kit immediately came to mind.  And with the best primary resource available to anyone that just happened to be in my "backyard," I knew that this also needed to be shared as well.  I was able to find one extra kit on sale for just $30 during a clearance online, so I bought it.  I contacted the Air Force Flight Test Museum curator, CMSgt (Ret) Doug Nelson and told him that upon completion of the kit, I would like to donate it to the museum.  He was very receptive and quickly agreed to my offer.  My goal was to bring more attention to the N/AW by showing what it looked like in its operational testing period to the public, which this wonderful aircraft deserves.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The first thing about the kit is the size.  It is HUGE!  It barely fit on my makeshift blue background, which I've used for many other model pictures.  I contemplated buying aftermarket accessories, but I was beginning to wind down my tour at the base and time was at a premium, so it stayed an out of the box project.  The only additions that I was forced to make were the use of Two Bobs A-10 markings for the national insignia, as the kit's did not fare well in the application process.  When building either version of this kit, you have to know that there is a misleading step in the directions of the Trumpeter A-10A.  The instructions show to add 80g of weight in the fuselage in one step, and to add 80g of weight in the gun magazine, since the engines are very heavy and will cause the kit to tilt back if not installed.  I've heard from a lot of modelers that they thought that the 80g of weight was optional for the fuselage and the magazine, but it is not.  You have to place 180g total weight in the aircraft so it will be balanced.  The reason this causes some confusion is that the GAU (the 30mm gun) can be displayed separate from the model but the weight you would have placed in the magazine is still necessary.  The only other problem that I ran into was the positioning of the main landing gear.  Mine had an unusual angle about them and were not perpendicular to the ground as on the real aircraft.  Be sure to do a lot of test fitting with all three landing gear before you get too far into your assembly as I did.  I didn't expose the beautiful resin detailed engines, since this would look appropriate in a display show two ready crewmembers in the cockpit and an open engine nacelle just wouldn't pass the logic test.  However, keep the engines in mind for your own versions, as the detail is superb.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Trumpeter didn't do a great job with the decals and I wish that they had had Two Bobs make them as they did with the F-105s.  The stenciling is adequate for the aircraft, as it was a test bed but their print is not as crisp as most other decals for this size aircraft.  And the "owl" on the front was actually colored (and only a vague shadow of itself on the real aircraft today) but I'm leaving that one for my own personal edition.  I painted the model in the test scheme used, FS 361118, Gunship Gray, which I cut slightly with a small amount of flat white.  I used Future Floor wax to seal the paint and after the 48 hours of cure time elapsed, I applied the decals from the kit and Two Bobs.  I then made a weathering spray by mixing 9 parts Testor's Dullocote, mixed with 1 part dark brown, with additions of small amounts black and quite a few drops of rust for the proper look of being in the desert test environment.  This almost looks invisible during application, but comes out as it dries.  I shot this through my airbrush, using the fine head attachment, following all the panel lines on the model. It's important to spray your weathering after the decals are applied for more realism and even weathering of your model.  The remaining weathering was done with pastels, applied with a closely cropped paint brush.  I sealed the decals and weathering with one more coat of Future, then applied the final coat of Testor's Dullcote to restore the flat finish.  I installed the landing gear, which is made of white metal.  Be sure you prime these, as I had some initial trouble getting the paint to adhere during the final phases of construction.  The instructions state to use white, but a mixture of white and Light Gray is the more appropriate color for the A-10 landing gear.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Despite the hardships of having knee surgery, wrapping up a job, and preparing for a cross country move, I was able to finish the kit and presented to the museum about 1 month before our departure.  Mr. Nelson, the curator, was extremely excited and gave me much thanks and praise for the my donation.  Unfortunately, I moved before I could see the kit displayed but hope to return someday to see my little addition to the history of the Air Force Flight Test Center Museum.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg